/* Chrome, Safari, Edge, Opera */
input::-webkit-outer-spin-button,
input::-webkit-inner-spin-button {
  -webkit-appearance: none;
  margin: 0;
}

/* Firefox */
input[type=number] {
  -moz-appearance: textfield;
}

div.content{
    width: clamp(60vw, 120vh, 90vw);
    min-height: clamp(25vw, 50vh, 50vh);
    padding-bottom: clamp(1vw, 2vh, 2vh);
    padding-top: clamp(1vw, 2vh, 2vh);
}

div.options{
    max-width: 90%;
    margin-bottom: clamp(1vw, 2vh, 2vh);
}

div.options div.option h5{
    color: var(--Text);
    font-size: clamp(1.5vw, 2.4vh, 3vh);
    font-weight: 400;
    line-height: 1.2;
}

a.confirmButton{
    
}
a.classicButton.mini{
    margin-left: 0;
    margin-top: clamp(0.5vw, 1vh, 1vh);
    margin-bottom: 0;
}

#resultTimeCalc{
    margin-top: clamp(0.5vw, 1vh, 1vh);
    margin-bottom: clamp(2vw, 4vh, 4vh);
    font-size: clamp(2vw, 3vh, 4vh);
    color: var(--Secondary);
    font-weight: 500;
}


div.dateCont{
    display: flex;
    flex-direction: column;
    justify-content: flex-start;
    align-items: flex-start;
    margin: clamp(1.5vw, 3vh, 3vh);
    
}
div.dateCont p{
    font-size: clamp(1.2vw, 2.4vh, 2.4vh);
    color: var(--Primary);
}
div.dateCont input{
    color-scheme: dark;
    cursor: text;
}

div.dateCalcCont{
    display: flex;
    justify-content: flex-start;
    align-items: center;
    flex-wrap: wrap;
    max-width: 90%;
    margin-bottom: clamp(0.5vw, 1vh, 1vh);
}
div.dateCalcCont div.fieldCont{
    margin: clamp(0.5vw, 1vh, 1vh);
}
div.dateCalcCont div.fieldCont p{
    font-size: clamp(1vw, 2vh, 2vh);
    color: var(--Primary);
}
div.dateCalcCont div.fieldCont input{
    width: clamp(4vw, 6vh, 8vh);
    font-size: clamp(1.2vw, 2vh, 2.4vh);
}

select{
    font-size: clamp(1vw, 2vh, 2vh);
    padding: clamp(0.1vw, 0.2vh, 0.2vh);
    background-color: var(--Pozadi4);
    border-radius: clamp(0.25vw, 0.5vh, 0.5vh) clamp(0.25vw, 0.5vh, 0.5vh) 0 0;
    outline: none;
    color: var(--Primary);
    border: solid var(--Primary) calc(var(--borderWidth)*0.5);
    margin-right: clamp(0.25vw, 0.5vh, 0.5vh);
}
